fi:
  errors:
    messages:
      expired: "on vanhentunut, ole hyvä ja pyydä uusi"
      not_found: "ei löytynyt"
      already_confirmed: "on jo vahvistettu, yritä kirjautua sisään uudelleen"
      not_locked: "ei ollut lukittu"
      not_saved:
        one: "1 virhe esti %{resource} tallentamisen:"
        other: "%{count} virhettä esti %{resource} tallentamisen:"
  devise:
    failure:
      already_authenticated: "Olet jo kirjautunut sisään."
      unauthenticated: "Sinun pitää kirjautua sisään tai rekisteröityä ennen kuin voit jatkaa."
      unconfirmed: "Sinun täytyy vahvistaa tunnuksesi ennen kuin voit jatkaa."
      locked: "Tunnuksesi on lukittu."
      invalid: "Virheellinen sähköpostiosoite tai salasana."
      invalid_token: "Virheellinen valtuutusavain."
      timeout: "Istuntosi on vanhentunut, ole hyvä ja kirjaudu sisään jatkaaksesi."
      inactive: "Tunnustasi ei ole vielä aktivoitu."
    passwords:
      updated_not_active: "Salasanasi on vaihdettu."
      send_paranoid_instructions: "Olemme lähettäneet sähköpostiisi ohjeet salasanan vaihtamiseksi, mikäli antamasi sähköpostiosoite löytyy tietokannastamme."
      send_instructions: "Saat hetken kuluttua sähköpostiisi ohjeet salasanan vaihtoon."
      updated: "Salasanasi on nyt vaihdettu. Olet kirjautuneena sisälle."
    sessions:
      signed_in: "Sisäänkirjautuminen onnistui."
      signed_out: "Uloskirjautuminen onnistui."
    confirmations:
      send_paranoid_instructions: "Olemme lähettäneet sähköpostiisi ohjeet käyttäjätilisi aktivoimiseksi, mikäli antamasi sähköpostiosoite löytyy tietokannastamme."
      send_instructions: "Saat hetken kuluttua sähköpostiisi ohjeet tunnuksen vahvistamiseen."
      confirmed: "Tunnuksesi on nyt vahvistettu."
    registrations:
      signed_up_but_unconfirmed: "Olemme lähettäneet sähköpostiisi ohjeet, joiden avulla voit vahvistaa käyttäjätilisi. Ole hyvä ja vahvista käyttäjätilisi saamiesi ohjeiden mukaisesti."
      signed_up_but_inactive: "Olet rekisteröitynyt onnistuneesti. Voit aloittaa palvelun käytön, kunhan käyttäjätilisi on aktivoitu."
      signed_up_but_locked: "Olet rekisteröitynyt onnistuneesti. Voit aloittaa palvelun käytön, kunhan käyttäjätilisi lukitus on poistettu."
      reasons:
        inactive: epäaktiivinen
        unconfirmed: vahvistamaton
        locked: lukittu
      update_needs_confirmation: "Käyttäjätietosi on päivitetty onnistuneesti, mutta uusi sähköpostiosoitteesi pitää vielä vahvistaa. Olemme lähettäneet sähköpostiisi ohjeet, joiden avulla voit vahvistaa uuden osoitteesi."
      signed_up: "Tervetuloa! Rekisteröintisi onnistui."
      updated: "Käyttäjätietosi on päivitetty."
      destroyed: "Näkemiin! Tunnuksesi on nyt poistettu. Toivottavasti näemme sinut vielä uudelleen."
    unlocks:
      send_paranoid_instructions: "Olemme lähettäneet sähköpostiisi ohjeet käyttäjätilisi lukituksen poistamiseksi, mikäli antamasi sähköpostiosoite löytyy tietokannastamme."
      send_instructions: "Saat hetken kuluttua sähköpostiisi ohjeet tunnuksesi lukituksen poistoon."
      unlocked: "Tunnuksesi on nyt avattu. Ole hyvä ja kirjaudu sisään jatkaaksesi."
    omniauth_callbacks:
      success: "%{kind}-kirjautumien onnistui."
      failure: "Kirjautuminen %{kind}-tunnuksella epäonnistui, syynä \"%{reason}\"."
    mailer:
      confirmation_instructions:
        subject: "Vahvistusohjeet %{service_name} -palveluun liittymiselle"
      reset_password_instructions:
        subject: "Ohjeet salasanan vaihtoon"
      unlock_instructions:
        subject: "Ohjeet tunnuksen lukituksen poistoon"
